Модуль
Зміст
Покажчик 🔎︎

## EASTERSUNDAY

Returns the date of Easter Sunday for the entered year.

### Syntax

EASTERSUNDAY(Year)

Year is an integer between 1583 and 9956 or 0 and 99. You can also calculate other holidays by simple addition with this date.

Easter Monday = EASTERSUNDAY(Year) + 1

Good Friday = EASTERSUNDAY(Year) - 2

Pentecost Sunday = EASTERSUNDAY(Year) + 49

Pentecost Monday = EASTERSUNDAY(Year) + 50

### Приклади

=EASTERSUNDAY(2000) returns 2000-04-23.

EASTERSUNDAY(2000)+49 returns the internal serial number 36688. The result is 2000-06-11. Format the serial date number as a date, for example in the format YYYY-MM-DD.